button{
    width: 100px;
    height: 50px;
    font-size: 20px;
    border: gold 1px solid;
    border-radius: 40px;
    background-color: green;
    color: cornsilk;
    cursor: pointer;
    margin: 20px;
}